body {
    background-color: #16E0BD;
    height: 100vh;
    width: 100vw;
    padding: 0;
    margin: 0;
}
.container {
    display:grid;
    place-items: center;
    height: 100%;
    width: 100%;
}
.innerContainer {
    position: absolute;
    opacity: 0;
}
.innerContainer > h1 {
    text-align: center;
    color: black;
    font-family: monospace;
}
.innerContainer > button {
    border: none;
    background-color: #16E0BD;
    color: black;
    font-family: monospace;
}
.innerContainer > button:hover {
    color: white;
}
.copyRight {
    font-family: monospace;
    position: absolute;
    bottom: 20px;
}